Bug 192236 - [Squirrelmail] sqspell_config.php not listed as a config file
[Squirrelmail] sqspell_config.php not listed as a config file
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: squirrelmail (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks: 176344
  Show dependency treegraph
 
Reported: 2006-05-18 11:02 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0668
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 08:26:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Issue Tracker 2006-05-18 11:03:01 EDT
I reproduced the problem on RHEL4 U3 with squirrelmail-1.4.6-5.el4.noarch.rpm package.

The file /usr/share/squirrelmail/plugins/squirrelspell/sqspell_config.php is not listed as a config file. When an upgrade is made, this file is replaced regardless of the changes made on it.

Way to reproduce the problem :

1/ install the squirrelmail-1.4.6-5.el4.noarch.rpm package

2/ modify the /usr/share/squirrelmail/plugins/squirrelspell/sqspell_config.php

3/ force reinstall the package

I didn't try to reproduce this problem with other squirrelmail versions.
This event sent from IssueTracker by alanm  [Support Engineering Group]
 issue 93398
Comment 9 Warren Togami 2006-05-18 11:13:40 EDT
We cannot issue an erratum only for this configuration issue.  I will add this
to our next squirrelmail errata package when we have a more serious issue to add.
Comment 12 Warren Togami 2006-07-09 23:34:03 EDT
Testing a fix for this in FC6 currently.
Comment 13 Warren Togami 2006-07-10 13:25:19 EDT
http://people.redhat.com/wtogami/temp/squirrelmail-1.4.7-2.el4.noarch.rpm
Also here for RHEL4
Comment 22 Red Hat Bugzilla 2006-09-26 08:26:34 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0668.html

Note You need to log in before you can comment on or make changes to this bug.